Not able to import opeapi.yaml

I am using openapi 3.0.1 and I extract yaml for my apis. When I want to import it onto postman in collection I get Error while importing: format not recognized error.

I am using postman on mac os. How can I resolve this?

Hi @technical-engineer-1

Welcome to the community :wave:

There could be several reasons for this say file size, or certain OpenAPI constructs that we might not fully support yet. Could you write to us at Postman support and share this problematic file?

We will take it further from there. Thanks!

1 Like